Subject: Re: bug#33066: [PATCH 0/2] Workaround rust reproducibility issues

From: Maxim Cournoyer <[email-masked]>
Date: Fri, 05 Feb 2021 10:00:05 -0500

Hello,

Danny Milosavljevic <[email-masked]> writes:

> Hi Nikolai,
>
> On Fri, 26 Oct 2018 16:40:34 +0500
> Nikolai Merinov <[email-masked]> wrote:
>
>> Unfortunately I'll be not able to return to this reproducibility
>> investigation for a while. So currently I can suggest to merge changes
>> without rust 1.29 to have reproducible chain from 1.23 to 1.28.
>
> I did so now.
>
> Thanks for the hard work!

I'm closing this; the work to bootstrap using mrustc 0.9 to start from
rust 1.29.2 has been merged to core-updates; it brought many changes.

Thank you,

Maxim